<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>liste etudiant</title>
    <style>
        table{
    border-collapse: collapse;
    
}
th,tr,td {
    border: 1px solid black;
    padding: 10px;
}
th{
    background-color: cornflowerblue;
    color: black;
}
td{
    background-color: grey;
    color: white;
}
    </style>
</head>
<body>
    <table>
        <tr>
            <th>nom</th>
            <th>prenom</th>
            <th>identifiant</th>
        </tr>
        <tr>
            <td>belahcen</td>
            <td>ilyase</td>
            <td>j1309344</td>
        </tr>
        <tr>
            <td>salmi</td>
            <td>hasan</td>
            <td>g23084</td>
        </tr>
        <tr>
            <td>salmi</td>
            <td>hasan</td>
            <td>g23084</td>
        </tr>
        <tr>
            <td>salmi</td>
            <td>hasan</td>
            <td>g23084</td>
        </tr>
    </table>
    
</body>
</html>